
using GreadyPoang.EntityLayer;

namespace GreadyPoang.DataLayer;

public interface ICombinedRepository
{
    IEnumerable<RoundBuilderElement> roundBuilderElements();
    IEnumerable<RoundBuilderElement> roundBuilderElementsDb();
    IEnumerable<RoundBuilderElement> roundBuilderElementsTotal();
    IEnumerable<RoundBuilderElement> roundBuilderElementsTotalById(int roundId);
}